<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.546001434326</MDI>
      <MDI key="STATISTICS_MEAN">29.729403754268</MDI>
      <MDI key="STATISTICS_MINIMUM">9.621000289917</MDI>
      <MDI key="STATISTICS_STDDEV">4.4115217056274</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
